* {
  border-radius: 0;
}
html {
  position: relative;
  min-height: 100%;
  color: #8EB726;
}
body {
  /* Margin bottom by footer height */
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  margin-bottom: 80px;
  background-color: #252121;
}
body a {
  color: #8EB726;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  text-align: center;
  color: #FFF;
  background-color: #50162D;
}
.footer a {
  color: #8EB726;
}
#about {
  padding: 5rem;
  background-color: #292525;
  border-radius: 2rem;
  color: #DDDDDD;
}
input[type=checkbox]:checked + .label_hide_if_checked,
input[type=checkbox]:checked + .label_hide_if_not_checked + .label_hide_if_checked {
  display: none;
}
input[type=checkbox]:not(:checked) + .label_hide_if_not_checked,
input[type=checkbox]:not(:checked) + .label_hide_if_checked + .label_hide_if_not_checked {
  display: none;
}
.onoff-checkbox {
  width: 15%;
}
.onoffswitch {
  position: relative;
  width: 110px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.onoffswitch-checkbox {
  opacity: 0;
  position: absolute;
}
.onoffswitch-checkbox:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  position: absolute;
  left: 0;
  bottom: 1px;
  background-color: #353131;
  border: 1px solid #ccc;
  border-radius: 0px;
}
.onoffswitch-label {
  display: block;
  overflow: hidden;
  cursor: pointer;
  border: 2px solid #353131 !important;
  border-radius: 50px !important;
}
.onoffswitch-inner {
  display: block;
  transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before,
.onoffswitch-inner:after {
  display: block;
  float: left;
  width: 50%;
  height: 30px;
  padding: 0;
  line-height: 40px;
  font-size: 20px;
  box-sizing: border-box;
  content: "";
  background-color: #EEEEEE;
}
.onoffswitch-switch {
  display: block;
  width: 37px;
  background-color: #4F8F93;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0px;
  border: 2px solid #353131;
  border-radius: 50px !important;
  transition: all 0.3s ease-in 0s;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
  margin-right: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
  right: 71px;
  background-color: #A1A1A1;
}
.onoffswitch-checkbox:focus + .onoffswitch-label .onoffswitch-switch {
  border: 3px solid #444444;
}
.result_header {
  margin-top: 0px;
  margin-bottom: 2rem;
  font-size: 16px;
}
.result_header .favicon {
  margin-bottom: -3px;
}
.result_header a {
  color: #8EB726;
  text-decoration: none;
}
.result_header a:hover {
  color: #4F8F93;
}
.result_header a:visited {
  color: #DDDDDD;
}
.result_header a .highlight {
  font-weight: bold;
}
.result-content,
.result-format,
.result-source {
  margin-top: 2px;
  margin-bottom: 0;
  word-wrap: break-word;
  color: #DDDDDD;
  font-size: 13px;
}
.result .highlight {
  font-weight: bold;
}
.result-source {
  font-size: 10px;
  float: left;
}
.result-format {
  font-size: 10px;
  float: right;
}
.result-abstract {
  margin-top: 0.5em;
  margin-bottom: 0.8em;
}
.external-link {
  color: #4F8F93;
  font-size: 12px;
  margin-bottom: 15px;
}
.external-link a {
  margin-right: 3px;
}
.result-default,
.result-code,
.result-torrent,
.result-videos,
.result-map {
  clear: both;
  padding: 0.5em 2em;
  background-color: #292525;
  margin-bottom: 0.4em;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
}
.result-default:hover,
.result-code:hover,
.result-torrent:hover,
.result-videos:hover,
.result-map:hover {
  background-color: #353131;
}
.result-images {
  float: left !important;
  width: 30%;
  margin: 0.5%;
  border: 0px;
}
.result-images a {
  display: block;
  width: 100%;
  background-size: cover;
}
.img-thumbnail {
  margin: 5px;
  border: unset;
  border-radius: 2rem;
  padding: 0px;
}
.img-thumbnail:hover {
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(1);
  /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1);
  /* Microsoft Edge and Firefox 35+ */
}
.result-videos {
  clear: both;
}
.result-videos hr {
  margin: 5px 0 15px 0;
}
.result-videos .collapse {
  width: 100%;
}
.result-videos .in {
  margin-bottom: 8px;
}
.result-torrent {
  clear: both;
}
.result-torrent b {
  margin-right: 5px;
  margin-left: 5px;
}
.result-torrent .seeders {
  color: #8EB726;
}
.result-torrent .leechers {
  color: #72384F;
}
.result-metadata {
  clear: both;
  margin: 1em;
}
.result-metadata td {
  padding-right: 1em;
  color: #353131;
}
.result-metadata td:first-of-type {
  color: #DDDDDD;
}
.result-map {
  clear: both;
}
.result-code {
  clear: both;
}
.result-code .code-fork,
.result-code .code-fork a {
  color: #DDDDDD;
}
.suggestion_item {
  margin: 2px 5px;
  max-width: 100%;
}
.suggestion_item .btn {
  background-color: #292525;
  border: 0px;
  max-width: 100%;
  white-space: normal;
  word-wrap: break-word;
  text-align: left;
  color: #8EB726;
  padding: 0.5rem;
}
.suggestion_item .btn:hover {
  color: #353131;
  background-color: #8EB726;
}
.result_download {
  margin-right: 5px;
}
#pagination {
  margin-top: 30px;
  padding-bottom: 60px;
}
.label-default {
  color: #FFF;
  background: transparent;
}
.result .text-muted small {
  word-wrap: break-word;
}
.modal-wrapper {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}
.modal-wrapper {
  background-clip: padding-box;
  background-color: #292525;
  color: #FFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  outline: 0 none;
  position: relative;
}
.modal-header {
  background-color: #8EB726;
  color: #353131;
  border-bottom: unset;
}
@media screen and (max-width: 75em) {
  .img-thumbnail {
    object-fit: cover;
  }
}
.infobox .panel-heading {
  border-top-left-radius: 50%;
}
.infobox .panel-heading .panel-title {
  color: #8EB726;
  font-weight: 700;
}
.infobox .header_url {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
}
.infobox p {
  font-family: "DejaVu Serif", Georgia, Cambria, "Times New Roman", Times, serif !important;
  font-style: italic;
}
.infobox img {
  max-height: "250px";
}
.infobox .btn {
  background-color: #8EB726;
  border: none;
}
.infobox .btn a {
  color: white;
  margin: 5px;
}
.infobox .btn-default {
  background-color: #72384F;
  color: #FFF;
  border: 0px;
}
.infobox .btn-default:hover {
  color: #8EB726;
  font-weight: bold;
}
.infobox .infobox_part {
  margin-bottom: 20px;
  word-wrap: break-word;
  table-layout: fixed;
  color: #DDDDDD;
}
.infobox .infobox_part:last-child {
  margin-bottom: 0;
}
.infobox .infobox_toggle {
  width: 100%;
  text-align: center;
  margin-bottom: 0px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #292525;
}
.infobox .infobox_checkbox ~ .infobox_body {
  max-height: 300px;
  overflow: hidden;
}
.infobox .infobox_checkbox:checked ~ .infobox_body {
  max-height: none;
}
.infobox .infobox_checkbox ~ .infobox_toggle .infobox_label_down {
  display: block;
}
.infobox .infobox_checkbox ~ .infobox_toggle .infobox_label_up {
  display: none;
}
.infobox .infobox_checkbox:checked ~ .infobox_toggle .infobox_label_up {
  display: block;
}
.infobox .infobox_checkbox:checked ~ .infobox_toggle .infobox_label_down {
  display: none;
}
.infobox .infobox_checkbox ~ .infobox_body img.infobox_part {
  display: none;
}
.infobox .infobox_checkbox:checked ~ .infobox_body img.infobox_part {
  display: block;
}
.search_categories,
#categories {
  text-transform: capitalize;
  margin-bottom: 0.5rem;
  display: flex;
  flex-wrap: wrap;
  flex-flow: row wrap;
  align-content: stretch;
}
.search_categories label,
#categories label,
.search_categories .input-group-addon,
#categories .input-group-addon {
  flex-grow: 1;
  flex-basis: auto;
  font-size: 1.2rem;
  font-weight: normal;
  background-color: #353131;
  color: #DDDDDD;
  padding-bottom: 1rem;
  padding-top: 1rem;
  text-align: center;
  min-width: 50px;
  margin-right: 0.4rem;
}
.search_categories label:hover,
#categories label:hover,
.search_categories .input-group-addon:hover,
#categories .input-group-addon:hover {
  color: #8EB726;
  font-weight: bold;
}
.search_categories label:last-child,
#categories label:last-child,
.search_categories .input-group-addon:last-child,
#categories .input-group-addon:last-child {
  border-right: #252121 1px solid;
}
.search_categories input[type="checkbox"]:checked + label,
#categories input[type="checkbox"]:checked + label {
  color: #8EB726;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  font-weight: bold;
}
#main-logo {
  margin-top: 10vh;
  margin-bottom: 25px;
}
#main-logo > img {
  max-width: 150px;
  width: 50%;
}
#q {
  box-shadow: none;
  border: 0px;
}
#search_form .input-group-btn .btn {
  border: 0px;
  color: #252121;
  background-color: #353131;
}
#search_form .input-group-btn .btn:hover {
  color: #8EB726;
  background-color: #353131;
}
.custom-select,
.custom-select-rtl {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 1.2rem;
  font-weight: normal;
  background-color: #353131;
  border: textcolor-bright 1px solid;
  color: #DDDDDD;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAQAAACR313BAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAJcEhZcwAABFkAAARZAVnbJUkAAAAHdElNRQfgBxgLDwB20OFsAAAAbElEQVQY073OsQ3CMAAEwJMYwJGnsAehpoXJItltBkmcdZBYgIIiQoLglnz3ui+eP+bk5uneteTMZJa6OJuIqvYzSJoqwqBq8gdmTTW86/dghxAUq4xsVYT9laBYXCw93Aajh7GPEF23t4fkBYevGFTANkPRAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE2LTA3LTI0VDExOjU1OjU4KzAyOjAwRFqFOQAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNi0wNy0yNFQxMToxNTowMCswMjowMP7RDgQAAAAZdEVYdFNvZnR3YXJlAHd3dy5pbmtzY2FwZS5vcmeb7jwaAAAAAElFTkSuQmCC) 96% no-repeat;
}
.custom-select-rtl {
  background-position-x: 4%;
}
.search-margin {
  margin-bottom: 0.6em;
}
.visually-hidden {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap;
}
.label-danger,
.btn-danger {
  background: #72384F;
}
.label-success,
.btn-success {
  background: #8EB726;
}
select.form-control {
  background-color: #353131;
  border: 0px;
}
#advanced-search-container {
  display: none;
  text-align: left;
  margin-bottom: 1rem;
  clear: both;
}
#advanced-search-container label,
#advanced-search-container .input-group-addon {
  font-size: 1.2rem;
  font-weight: normal;
  background-color: #292525;
  border: #252121 1px solid;
  border-right: none;
  color: #DDDDDD;
  padding-bottom: 0.4rem;
  padding-right: 0.7rem;
  padding-left: 0.7rem;
}
#advanced-search-container label:last-child,
#advanced-search-container .input-group-addon:last-child {
  border-right: #252121 1px solid;
}
#advanced-search-container input[type="radio"] {
  display: none;
}
#advanced-search-container input[type="radio"]:checked + label {
  color: #8EB726;
  font-weight: bold;
  border-bottom: #4F8F93 5px solid;
}
#check-advanced:focus + label {
  text-decoration: underline;
}
#check-advanced:checked ~ #advanced-search-container {
  display: block;
}
.advanced {
  padding: 0;
  margin-top: 0.3rem;
  text-align: right;
}
.advanced label,
.advanced select {
  cursor: pointer;
}
.cursor-text {
  cursor: text !important;
}
.cursor-pointer {
  cursor: pointer !important;
}
pre,
code {
  font-family: 'Ubuntu Mono', 'Courier New', 'Lucida Console', monospace !important;
}
/*
   this file is generated automatically by searx_extra/update/update_pygments.py 
   using pygments version 2.8.0
*/
.code-highlight .linenos {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  margin-right: 8px;
  text-align: right;
}
.code-highlight .linenos::selection {
  background: transparent;
  /* WebKit/Blink Browsers */
}
.code-highlight .linenos::-moz-selection {
  background: transparent;
  /* Gecko Browsers */
}
.code-highlight pre {
  line-height: 125%;
}
.code-highlight td.linenos .normal {
  color: inherit;
  background-color: transparent;
  padding-left: 5px;
  padding-right: 5px;
}
.code-highlight span.linenos {
  color: inherit;
  background-color: transparent;
  padding-left: 5px;
  padding-right: 5px;
}
.code-highlight td.linenos .special {
  color: #FFF;
  background-color: #353131;
  padding-left: 5px;
  padding-right: 5px;
}
.code-highlight span.linenos.special {
  color: #FFF;
  background-color: #353131;
  padding-left: 5px;
  padding-right: 5px;
}
.code-highlight .hll {
  background-color: #353131;
}
.code-highlight {
  background: #282C34;
}
.code-highlight .c {
  color: #556366;
  font-style: italic;
}
/* Comment */
.code-highlight .err {
  border: 1px solid #ff0000;
}
/* Error */
.code-highlight .k {
  color: #BE74D5;
  font-weight: bold;
}
/* Keyword */
.code-highlight .o {
  color: #D19A66;
}
/* Operator */
.code-highlight .ch {
  color: #556366;
  font-style: italic;
}
/* Comment.Hashbang */
.code-highlight .cm {
  color: #556366;
  font-style: italic;
}
/* Comment.Multiline */
.code-highlight .cp {
  color: #BC7A00;
  font-style: italic;
}
/* Comment.Preproc */
.code-highlight .cpf {
  color: #556366;
  font-style: italic;
}
/* Comment.PreprocFile */
.code-highlight .c1 {
  color: #556366;
  font-style: italic;
}
/* Comment.Single */
.code-highlight .cs {
  color: #556366;
  font-style: italic;
}
/* Comment.Special */
.code-highlight .gd {
  color: #A00000;
}
/* Generic.Deleted */
.code-highlight .ge {
  font-style: italic;
}
/* Generic.Emph */
.code-highlight .gr {
  color: #FF0000;
}
/* Generic.Error */
.code-highlight .gh {
  color: #FFF;
  font-weight: bold;
}
/* Generic.Heading */
.code-highlight .gi {
  color: #00A000;
}
/* Generic.Inserted */
.code-highlight .go {
  color: #888888;
}
/* Generic.Output */
.code-highlight .gp {
  color: #FFF;
  font-weight: bold;
}
/* Generic.Prompt */
.code-highlight .gs {
  font-weight: bold;
}
/* Generic.Strong */
.code-highlight .gu {
  color: #800080;
  font-weight: bold;
}
/* Generic.Subheading */
.code-highlight .gt {
  color: #0044DD;
}
/* Generic.Traceback */
.code-highlight .kc {
  color: #BE74D5;
  font-weight: bold;
}
/* Keyword.Constant */
.code-highlight .kd {
  color: #BE74D5;
  font-weight: bold;
}
/* Keyword.Declaration */
.code-highlight .kn {
  color: #BE74D5;
  font-weight: bold;
}
/* Keyword.Namespace */
.code-highlight .kp {
  color: #BE74D5;
  font-weight: bold;
}
/* Keyword.Pseudo */
.code-highlight .kr {
  color: #BE74D5;
  font-weight: bold;
}
/* Keyword.Reserved */
.code-highlight .kt {
  color: #D46C72;
  font-weight: bold;
}
/* Keyword.Type */
.code-highlight .m {
  color: #D19A66;
}
/* Literal.Number */
.code-highlight .s {
  color: #86C372;
}
/* Literal.String */
.code-highlight .na {
  color: #7D9029;
}
/* Name.Attribute */
.code-highlight .nb {
  color: #BE74D5;
}
/* Name.Builtin */
.code-highlight .nc {
  color: #61AFEF;
  font-weight: bold;
}
/* Name.Class */
.code-highlight .no {
  color: #D19A66;
}
/* Name.Constant */
.code-highlight .nd {
  color: #AA22FF;
}
/* Name.Decorator */
.code-highlight .ni {
  color: #999999;
  font-weight: bold;
}
/* Name.Entity */
.code-highlight .ne {
  color: #D2413A;
  font-weight: bold;
}
/* Name.Exception */
.code-highlight .nf {
  color: #61AFEF;
}
/* Name.Function */
.code-highlight .nl {
  color: #A0A000;
}
/* Name.Label */
.code-highlight .nn {
  color: #61AFEF;
  font-weight: bold;
}
/* Name.Namespace */
.code-highlight .nt {
  color: #BE74D5;
  font-weight: bold;
}
/* Name.Tag */
.code-highlight .nv {
  color: #DFC06F;
}
/* Name.Variable */
.code-highlight .ow {
  color: #AA22FF;
  font-weight: bold;
}
/* Operator.Word */
.code-highlight .w {
  color: #D7DAE0;
}
/* Text.Whitespace */
.code-highlight .mb {
  color: #D19A66;
}
/* Literal.Number.Bin */
.code-highlight .mf {
  color: #D19A66;
}
/* Literal.Number.Float */
.code-highlight .mh {
  color: #D19A66;
}
/* Literal.Number.Hex */
.code-highlight .mi {
  color: #D19A66;
}
/* Literal.Number.Integer */
.code-highlight .mo {
  color: #D19A66;
}
/* Literal.Number.Oct */
.code-highlight .sa {
  color: #86C372;
}
/* Literal.String.Affix */
.code-highlight .sb {
  color: #86C372;
}
/* Literal.String.Backtick */
.code-highlight .sc {
  color: #86C372;
}
/* Literal.String.Char */
.code-highlight .dl {
  color: #86C372;
}
/* Literal.String.Delimiter */
.code-highlight .sd {
  color: #86C372;
  font-style: italic;
}
/* Literal.String.Doc */
.code-highlight .s2 {
  color: #86C372;
}
/* Literal.String.Double */
.code-highlight .se {
  color: #BB6622;
  font-weight: bold;
}
/* Literal.String.Escape */
.code-highlight .sh {
  color: #86C372;
}
/* Literal.String.Heredoc */
.code-highlight .si {
  color: #BB6688;
  font-weight: bold;
}
/* Literal.String.Interpol */
.code-highlight .sx {
  color: #BE74D5;
}
/* Literal.String.Other */
.code-highlight .sr {
  color: #BB6688;
}
/* Literal.String.Regex */
.code-highlight .s1 {
  color: #86C372;
}
/* Literal.String.Single */
.code-highlight .ss {
  color: #DFC06F;
}
/* Literal.String.Symbol */
.code-highlight .bp {
  color: #BE74D5;
}
/* Name.Builtin.Pseudo */
.code-highlight .fm {
  color: #61AFEF;
}
/* Name.Function.Magic */
.code-highlight .vc {
  color: #DFC06F;
}
/* Name.Variable.Class */
.code-highlight .vg {
  color: #DFC06F;
}
/* Name.Variable.Global */
.code-highlight .vi {
  color: #DFC06F;
}
/* Name.Variable.Instance */
.code-highlight .vm {
  color: #DFC06F;
}
/* Name.Variable.Magic */
.code-highlight .il {
  color: #D19A66;
}
/* Literal.Number.Integer.Long */
.code-highlight pre {
  margin-bottom: 25px;
  padding: 20px 10px;
  background-color: inherit;
  color: inherit;
  border: inherit;
  color: #D7DAE0;
}
.table > tbody > tr > td,
.table > tbody > tr > th {
  vertical-align: middle !important;
}
.nav-tabs.nav-justified {
  margin-bottom: 20px;
  background-color: #353131;
  color: #FFF;
}
p {
  margin: 10px 0;
}
input.cursor-text {
  margin: 10px 0;
}
.engine-tooltip {
  display: none;
  position: absolute;
  padding: 0.5rem 1rem;
  margin: 0rem 0 0 2rem;
  border: 1px solid #ddd;
  background: white;
  font-size: 14px;
  font-weight: normal;
  z-index: 1000000;
}
th:hover .engine-tooltip,
.engine-tooltip:hover {
  display: inline-block;
}
.searx-navbar {
  background: #8EB726;
  background-color: #8EB726;
  font: calc(8px + 0.2vw) 'opensans-bold', sans-serif;
  width: 100%;
  height: 5rem;
  text-transform: uppercase;
  letter-spacing: 0.2vw;
  margin-bottom: 0.8rem;
  z-index: 100;
  left: 0;
  top: 0;
  display: flex;
  justify-content: space-between;
  text-align: center;
  align-items: center;
}
.searx-navbar a,
.searx-navbar a:hover {
  margin-right: 2rem;
  color: white;
  text-decoration: none;
}
.searx-navbar .instance a {
  color: #4F8F93;
  margin-left: 2rem;
}
.searx-navbar img {
  width: auto;
  height: 2rem;
  opacity: 0.7;
}
.searx-navbar img:hover {
  opacity: 1;
}
.searx-navbar .logo-nav {
  padding: 0px;
  width: 4.2rem;
  height: 4.2rem;
}
#main-logo {
  margin-top: 10vh;
  margin-bottom: 25px;
}
#main-logo > img {
  max-width: 150px;
  width: 50%;
}
@media screen and (max-width: 45em) {
  .navlogo img {
    display: none;
  }
}
#dashboard {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
}
#dash-all-links {
  width: 100%;
}
#dash-links {
  display: inline-block;
}
.dash-title {
  font-size: 16px;
  border-radius: 20px;
  padding: 2px;
  display: inline-flex;
  text-align: center;
}
.dashimg-link {
  height: 7rem;
  width: 7rem;
  margin-left: 25px;
  margin-right: 25px;
  margin-bottom: 2px;
  margin-top: 25px;
  text-align: center;
}
.dashimg-link:hover {
  filter: grayscale(1);
}
.dashlink {
  color: #FFF;
  font-family: "Source-Sans-Pro", sans-serif;
  font-size: 0.8em;
  text-decoration: none;
  text-align: center;
}
.dashlink-text {
  padding: 0px;
  color: #FFF;
  font-family: "Source-Sans-Pro", sans-serif;
  font-size: 1em;
  text-decoration: none;
  text-align: center;
}
.panel {
  background-color: #353131;
  border-radius: 10px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.16);
  border: 0px;
}
.panel-default > .panel-heading {
  background-color: #292525;
  color: #DDDDDD;
  border: 0px;
}
.alert {
  border-radius: 10px;
  border-top-left-radius: 3rem;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.16);
}
.btn-default {
  border: 0px;
  background-color: #252121;
  color: #8EB726;
}
.btn-default:hover {
  background-color: #8EB726;
  color: #353131;
}
.text-info {
  color: #8EB726;
}
.text-info:hover {
  color: #8EB726;
}
.form-control {
  background-color: #353131;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  color: #DDDDDD;
  background-color: #292525;
  border: 0px;
}
label {
  color: #FFF;
}
.searx-navbar {
  background-color: #50162D;
}
.form-control {
  color: #DDDDDD;
}
